Get policy list of current organization
Get the list of all policies within the current organization.
Authorization
AccessToken Use access token to access this API. Example: "Authorization: api-MzQ..."
In: header
Query Parameters
The name or part of the name of a policy
The index of the page to be returned. Default is 0.
int32The size of the page to be returned. Default is 10.
int32Header Parameters
The organization ID associated with the request. Some APIs require this header to identify the organization context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
The workspace ID associated with the request. Some APIs require this header to identify the workspace context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Response Body
application/json
curl -X GET "https://example.com/api/v1/policies"{ "success": true, "errors": [ "string" ], "data": { "totalCount": 0, "items": [ { "id": "string", "name": "string", "key": "string", "type": "string", "description": "string", "statements": [ { "id": "string", "resourceType": "string", "effect": "string", "actions": [ "string" ], "resources": [ "string" ] } ], "updatedAt": "2019-08-24T14:15:22Z" } ] }}